import crafttweaker.api.item.IItemStack;

//REMOVED RECIPES
craftingTable.remove(<item:mysticalagriculture:inferium_helmet>);
craftingTable.remove(<item:mysticalagriculture:inferium_chestplate>);
craftingTable.remove(<item:mysticalagriculture:inferium_leggings>);
craftingTable.remove(<item:mysticalagriculture:inferium_boots>);
craftingTable.remove(<item:mysticalagriculture:inferium_sword>);
craftingTable.remove(<item:mysticalagriculture:inferium_pickaxe>);
craftingTable.remove(<item:mysticalagriculture:inferium_axe>);
craftingTable.remove(<item:mysticalagriculture:inferium_shovel>);
craftingTable.remove(<item:mysticalagriculture:inferium_hoe>);
craftingTable.remove(<item:mysticalagriculture:inferium_growth_accelerator>);
craftingTable.remove(<item:mysticalagriculture:prudentium_growth_accelerator>);
craftingTable.remove(<item:mysticalagriculture:tertium_growth_accelerator>);
craftingTable.remove(<item:mysticalagriculture:imperium_growth_accelerator>);
craftingTable.remove(<item:mysticalagriculture:supremium_growth_accelerator>);
craftingTable.remove(<item:mysticalagriculture:inferium_farmland>);
craftingTable.remove(<item:mysticalagriculture:prudentium_farmland>);
craftingTable.remove(<item:mysticalagriculture:tertium_farmland>);
craftingTable.remove(<item:mysticalagriculture:imperium_farmland>);
craftingTable.remove(<item:mysticalagriculture:supremium_farmland>);
craftingTable.remove(<item:mysticalagradditions:insanium_farmland>);
craftingTable.remove(<item:mysticalagriculture:master_infusion_crystal>);

craftingTable.remove(<item:mysticalagradditions:nether_star_crux>);
craftingTable.remove(<item:mysticalagradditions:dragon_egg_crux>);
craftingTable.remove(<item:mysticalagradditions:gaia_spirit_crux>);
craftingTable.remove(<item:mysticalagradditions:awakened_draconium_crux>);
craftingTable.remove(<item:mysticalagradditions:nitro_crystal_crux>);
craftingTable.remove(<item:mysticalagradditions:neutronium_crux>);


//PROSPERITY & INFERIUM ITEMS
craftingTable.addShaped("prosperitygem", <item:mysticalagriculture:prosperity_gemstone>, [
	[<item:minecraft:air>, <item:mysticalagriculture:prosperity_shard>, <item:minecraft:air>], 
	[<item:mysticalagriculture:prosperity_shard>, <tag:items:justanotherlibrarymod:gems>, <item:mysticalagriculture:prosperity_shard>], 
	[<item:minecraft:air>, <item:mysticalagriculture:prosperity_shard>, <item:minecraft:air>]
]);
craftingTable.addShaped("prosperityingot", <item:mysticalagriculture:prosperity_ingot>, [
	[<item:minecraft:air>, <item:mysticalagriculture:prosperity_shard>, <item:minecraft:air>], 
	[<item:mysticalagriculture:prosperity_shard>, <tag:items:justanotherlibrarymod:crystals>, <item:mysticalagriculture:prosperity_shard>], 
	[<item:minecraft:air>, <item:mysticalagriculture:prosperity_shard>, <item:minecraft:air>]
]);
craftingTable.addShaped("inferiumhelmet", <item:mysticalagriculture:inferium_helmet>, [
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>], 
	[<item:mysticalagriculture:inferium_gemstone_block>, <item:progressionutils:withered_helmet>, <item:mysticalagriculture:inferium_gemstone_block>], 
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>]
]);
craftingTable.addShaped("inferiumchestplate", <item:mysticalagriculture:inferium_chestplate>, [
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>], 
	[<item:mysticalagriculture:inferium_gemstone_block>, <item:progressionutils:withered_chestplate>, <item:mysticalagriculture:inferium_gemstone_block>], 
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>]
]);
craftingTable.addShaped("inferiumleggings", <item:mysticalagriculture:inferium_leggings>, [
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>], 
	[<item:mysticalagriculture:inferium_gemstone_block>, <item:progressionutils:withered_leggings>, <item:mysticalagriculture:inferium_gemstone_block>], 
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>]
]);
craftingTable.addShaped("inferiumboots", <item:mysticalagriculture:inferium_boots>, [
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>], 
	[<item:mysticalagriculture:inferium_gemstone_block>, <item:progressionutils:withered_boots>, <item:mysticalagriculture:inferium_gemstone_block>], 
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>]
]);
craftingTable.addShaped("inferiumsword", <item:mysticalagriculture:inferium_sword>, [
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>], 
	[<item:mysticalagriculture:inferium_gemstone_block>, <item:progressionutils:withered_blade>, <item:mysticalagriculture:inferium_gemstone_block>], 
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>]
]);
craftingTable.addShaped("inferiumpickaxe", <item:mysticalagriculture:inferium_pickaxe>, [
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>], 
	[<item:mysticalagriculture:inferium_gemstone_block>, <item:progressionutils:withered_pickaxe>, <item:mysticalagriculture:inferium_gemstone_block>], 
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>]
]);
craftingTable.addShaped("inferiumaxe", <item:mysticalagriculture:inferium_axe>, [
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>], 
	[<item:mysticalagriculture:inferium_gemstone_block>, <item:progressionutils:withered_axe>, <item:mysticalagriculture:inferium_gemstone_block>], 
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>]
]);
craftingTable.addShaped("inferiumshovel", <item:mysticalagriculture:inferium_shovel>, [
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>], 
	[<item:mysticalagriculture:inferium_gemstone_block>, <item:progressionutils:withered_shovel>, <item:mysticalagriculture:inferium_gemstone_block>], 
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>]
]);
craftingTable.addShaped("inferiumhoe", <item:mysticalagriculture:inferium_hoe>, [
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>], 
	[<item:mysticalagriculture:inferium_gemstone_block>, <item:progressionutils:withered_hoe>, <item:mysticalagriculture:inferium_gemstone_block>], 
	[<item:minecraft:air>, <item:mysticalagriculture:inferium_gemstone_block>, <item:minecraft:air>]
]);
//GROWTH ACCELERATOR
craftingTable.addShaped("inferiumgrowthaccelerator", <item:mysticalagriculture:inferium_growth_accelerator>, [
	[<item:mysticalagriculture:inferium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:inferium_block>], 
	[<tag:items:forge:stone>, <item:progressionutils:core_argoliem>, <tag:items:forge:stone>], 
	[<item:mysticalagriculture:inferium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:inferium_block>]
]);
craftingTable.addShaped("prudentiumgrowthaccelerator", <item:mysticalagriculture:prudentium_growth_accelerator>, [
	[<item:mysticalagriculture:prudentium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:prudentium_block>], 
	[<tag:items:forge:stone>, <item:progressionutils:core_argoliem>, <tag:items:forge:stone>], 
	[<item:mysticalagriculture:prudentium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:prudentium_block>]
]);
craftingTable.addShaped("tertiumgrowthaccelerator", <item:mysticalagriculture:tertium_growth_accelerator>, [
	[<item:mysticalagriculture:tertium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:tertium_block>], 
	[<tag:items:forge:stone>, <item:progressionutils:core_argoliem>, <tag:items:forge:stone>], 
	[<item:mysticalagriculture:tertium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:tertium_block>]
]);
craftingTable.addShaped("imperiumgrowthaccelerator", <item:mysticalagriculture:imperium_growth_accelerator>, [
	[<item:mysticalagriculture:imperium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:imperium_block>], 
	[<tag:items:forge:stone>, <item:progressionutils:core_argoliem>, <tag:items:forge:stone>], 
	[<item:mysticalagriculture:imperium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:imperium_block>]
]);
craftingTable.addShaped("supremiumgrowthaccelerator", <item:mysticalagriculture:supremium_growth_accelerator>, [
	[<item:mysticalagriculture:supremium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:supremium_block>], 
	[<tag:items:forge:stone>, <item:progressionutils:core_argoliem>, <tag:items:forge:stone>], 
	[<item:mysticalagriculture:supremium_block>, <tag:items:forge:stone>, <item:mysticalagriculture:supremium_block>]
]);
//FARMLAND
craftingTable.addShaped("inferiumfarm", <item:mysticalagriculture:inferium_farmland>, [
	[<item:mysticalagriculture:inferium_block>, <item:minecraft:farmland>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>]
]);
craftingTable.addShaped("prudentiumfarm", <item:mysticalagriculture:prudentium_farmland>, [
	[<item:mysticalagriculture:prudentium_block>, <item:mysticalagriculture:inferium_farmland>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>]
]);
craftingTable.addShaped("tertiumfarm", <item:mysticalagriculture:tertium_farmland>, [
	[<item:mysticalagriculture:tertium_block>, <item:mysticalagriculture:prudentium_farmland>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>]
]);
craftingTable.addShaped("imperiumfarm", <item:mysticalagriculture:imperium_farmland>, [
	[<item:mysticalagriculture:imperium_block>, <item:mysticalagriculture:tertium_farmland>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>]
]);
craftingTable.addShaped("supremiumfarm", <item:mysticalagriculture:supremium_farmland>, [
	[<item:mysticalagriculture:supremium_block>, <item:mysticalagriculture:imperium_farmland>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>]
]);
craftingTable.addShaped("insaniumfarm", <item:mysticalagradditions:insanium_farmland>, [
	[<item:mysticalagradditions:insanium_block>, <item:mysticalagriculture:supremium_farmland>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:air>]
]);

mods.extendedcrafting.TableCrafting.addShaped("creativeessence", 3, <item:mysticalagradditions:creative_essence>, [
	[<item:mysticalagradditions:insanium_ingot>, <item:mysticalagradditions:insanium_ingot>, <item:mysticalagradditions:insanium_essence>, <item:skyblockutilities:magic_infused_gem>, <item:mysticalagradditions:insanium_essence>, <item:mysticalagradditions:insanium_gemstone>, <item:mysticalagradditions:insanium_gemstone>], 
	[<item:mysticalagradditions:insanium_ingot>, <item:mythicbotany:alfsteel_ingot>, <item:mythicbotany:alfsteel_ingot>, <item:ars_nouveau:air_essence>, <item:botania:elementium_ingot>, <item:botania:elementium_ingot>, <item:mysticalagradditions:insanium_gemstone>], 
	[<item:mysticalagradditions:insanium_essence>, <item:mythicbotany:alfsteel_ingot>, <item:ars_nouveau:fire_essence>, <item:ars_nouveau:source_gem>, <item:ars_nouveau:earth_essence>, <item:botania:elementium_ingot>, <item:mysticalagradditions:insanium_essence>], 
	[<item:mysticalagradditions:insanium_essence>, <item:ars_nouveau:water_essence>, <item:ars_nouveau:source_gem>, <item:bloodmagic:archmagebloodorb>, <item:ars_nouveau:source_gem>, <item:ars_nouveau:water_essence>, <item:mysticalagradditions:insanium_essence>], 
	[<item:mysticalagradditions:insanium_essence>, <item:botania:manasteel_ingot>, <item:ars_nouveau:earth_essence>, <item:ars_nouveau:source_gem>, <item:ars_nouveau:fire_essence>, <item:botania:terrasteel_ingot>, <item:mysticalagradditions:insanium_essence>], 
	[<item:mysticalagradditions:insanium_gemstone>, <item:botania:manasteel_ingot>, <item:botania:manasteel_ingot>, <item:ars_nouveau:air_essence>, <item:botania:terrasteel_ingot>, <item:botania:terrasteel_ingot>, <item:mysticalagradditions:insanium_ingot>], 
	[<item:mysticalagradditions:insanium_gemstone>, <item:mysticalagradditions:insanium_gemstone>, <item:mysticalagradditions:insanium_essence>, <item:skyblockutilities:magic_infused_gem>, <item:mysticalagradditions:insanium_essence>, <item:mysticalagradditions:insanium_ingot>, <item:mysticalagradditions:insanium_ingot>]
]);

mods.extendedcrafting.TableCrafting.addShaped("masterinfusion", 2, <item:mysticalagriculture:master_infusion_crystal>, [
	[<item:mysticalagriculture:infusion_crystal>.withTag({Damage: 0 as int}), <item:skyblockutilities:magic_infused_gem>, <item:botania:manasteel_ingot>, <item:mysticalagriculture:supremium_block>, <item:mysticalagriculture:infusion_crystal>.withTag({Damage: 0 as int})], 
	[<item:mysticalagriculture:supremium_block>, <item:botania:terrasteel_ingot>, <item:ars_nouveau:earth_essence>, <item:botania:terrasteel_ingot>, <item:mysticalagriculture:supremium_block>], 
	[<item:botania:manasteel_ingot>, <item:ars_nouveau:air_essence>, <item:ars_nouveau:source_gem>, <item:ars_nouveau:fire_essence>, <item:botania:manasteel_ingot>], 
	[<item:mysticalagriculture:supremium_block>, <item:botania:terrasteel_ingot>, <item:ars_nouveau:water_essence>, <item:botania:terrasteel_ingot>, <item:mysticalagriculture:supremium_block>], 
	[<item:mysticalagriculture:infusion_crystal>.withTag({Damage: 0 as int}), <item:skyblockutilities:magic_infused_gem>, <item:botania:manasteel_ingot>, <item:mysticalagriculture:supremium_block>, <item:mysticalagriculture:infusion_crystal>.withTag({Damage: 0 as int})]
]);

mods.extendedcrafting.TableCrafting.addShaped("05a8d767-bfb3-4705-9eec-af06c84d1ab3", 2, <item:mysticalagradditions:nether_star_crux>, [
	[<item:compressium:stone_5>, <item:minecraft:nether_star>, <item:compressium:stone_5>, <item:minecraft:nether_star>, <item:compressium:stone_5>], 
	[<item:minecraft:nether_star>, <item:mysticalagradditions:creative_essence>, <item:minecraft:nether_star>, <item:mysticalagradditions:creative_essence>, <item:minecraft:nether_star>], 
	[<item:compressium:stone_5>, <item:minecraft:nether_star>, <item:mysticalagradditions:creative_essence>, <item:minecraft:nether_star>, <item:compressium:stone_5>], 
	[<item:minecraft:nether_star>, <item:mysticalagradditions:creative_essence>, <item:minecraft:nether_star>, <item:mysticalagradditions:creative_essence>, <item:minecraft:nether_star>], 
	[<item:compressium:stone_5>, <item:minecraft:nether_star>, <item:compressium:stone_5>, <item:minecraft:nether_star>, <item:compressium:stone_5>]
]);

mods.extendedcrafting.TableCrafting.addShaped("53fa92f7-291f-407a-8fa9-a75f6f8c34c8", 2, <item:mysticalagradditions:dragon_egg_crux>, [
	[<item:compressium:stone_5>, <item:mysticalagradditions:dragon_scale>, <item:compressium:stone_5>, <item:mysticalagradditions:dragon_scale>, <item:compressium:stone_5>], 
	[<item:mysticalagradditions:dragon_scale>, <item:mysticalagradditions:creative_essence>, <item:mysticalagradditions:dragon_scale>, <item:mysticalagradditions:creative_essence>, <item:mysticalagradditions:dragon_scale>], 
	[<item:compressium:stone_5>, <item:mysticalagradditions:dragon_scale>, <item:mysticalagradditions:creative_essence>, <item:mysticalagradditions:dragon_scale>, <item:compressium:stone_5>], 
	[<item:mysticalagradditions:dragon_scale>, <item:mysticalagradditions:creative_essence>, <item:mysticalagradditions:dragon_scale>, <item:mysticalagradditions:creative_essence>, <item:mysticalagradditions:dragon_scale>], 
	[<item:compressium:stone_5>, <item:mysticalagradditions:dragon_scale>, <item:compressium:stone_5>, <item:mysticalagradditions:dragon_scale>, <item:compressium:stone_5>]
]);

mods.extendedcrafting.TableCrafting.addShaped("d4d99c3c-6d0d-434e-87e6-ebcd6db0321b", 2, <item:mysticalagradditions:gaia_spirit_crux>, [
	[<item:compressium:stone_5>, <item:botania:gaia_ingot>, <item:compressium:stone_5>, <item:botania:gaia_ingot>, <item:compressium:stone_5>], 
	[<item:botania:gaia_ingot>, <item:mysticalagradditions:creative_essence>, <item:botania:gaia_ingot>, <item:mysticalagradditions:creative_essence>, <item:botania:gaia_ingot>], 
	[<item:compressium:stone_5>, <item:botania:gaia_ingot>, <item:mysticalagradditions:creative_essence>, <item:botania:gaia_ingot>, <item:compressium:stone_5>], 
	[<item:botania:gaia_ingot>, <item:mysticalagradditions:creative_essence>, <item:botania:gaia_ingot>, <item:mysticalagradditions:creative_essence>, <item:botania:gaia_ingot>], 
	[<item:compressium:stone_5>, <item:botania:gaia_ingot>, <item:compressium:stone_5>, <item:botania:gaia_ingot>, <item:compressium:stone_5>]
]);

mods.extendedcrafting.TableCrafting.addShaped("aea67ab3-480f-4f5a-b201-cb93f8217837", 2, <item:mysticalagradditions:awakened_draconium_crux>, [
	[<item:compressium:stone_5>, <item:draconicevolution:awakened_draconium_block>, <item:compressium:stone_5>, <item:draconicevolution:awakened_draconium_block>, <item:compressium:stone_5>], 
	[<item:draconicevolution:awakened_draconium_block>, <item:mysticalagradditions:creative_essence>, <item:draconicevolution:dragon_heart>, <item:mysticalagradditions:creative_essence>, <item:draconicevolution:awakened_draconium_block>], 
	[<item:compressium:stone_5>, <item:draconicevolution:dragon_heart>, <item:mysticalagradditions:creative_essence>, <item:draconicevolution:dragon_heart>, <item:compressium:stone_5>], 
	[<item:draconicevolution:awakened_draconium_block>, <item:mysticalagradditions:creative_essence>, <item:draconicevolution:dragon_heart>, <item:mysticalagradditions:creative_essence>, <item:draconicevolution:awakened_draconium_block>], 
	[<item:compressium:stone_5>, <item:draconicevolution:awakened_draconium_block>, <item:compressium:stone_5>, <item:draconicevolution:awakened_draconium_block>, <item:compressium:stone_5>]
]);

mods.extendedcrafting.TableCrafting.addShaped("6d42f9c5-0b85-4be2-915c-6145ba91c6b0", 2, <item:mysticalagradditions:nitro_crystal_crux>, [
	[<item:compressium:stone_5>, <item:powah:nitro_crystal_block>, <item:compressium:stone_5>, <item:powah:nitro_crystal_block>, <item:compressium:stone_5>], 
	[<item:powah:nitro_crystal_block>, <item:mysticalagradditions:creative_essence>, <item:powah:capacitor_nitro>, <item:mysticalagradditions:creative_essence>, <item:powah:nitro_crystal_block>], 
	[<item:compressium:stone_5>, <item:powah:capacitor_nitro>, <item:mysticalagradditions:creative_essence>, <item:powah:capacitor_nitro>, <item:compressium:stone_5>], 
	[<item:powah:nitro_crystal_block>, <item:mysticalagradditions:creative_essence>, <item:powah:capacitor_nitro>, <item:mysticalagradditions:creative_essence>, <item:powah:nitro_crystal_block>], 
	[<item:compressium:stone_5>, <item:powah:nitro_crystal_block>, <item:compressium:stone_5>, <item:powah:nitro_crystal_block>, <item:compressium:stone_5>]
]);

mods.extendedcrafting.TableCrafting.addShaped("a16abdb2-f80f-4e50-9947-d6db5a71bf53", 2, <item:mysticalagradditions:neutronium_crux>, [
	[<item:compressium:stone_5>, <item:avaritia:neutron>, <item:compressium:stone_5>, <item:avaritia:neutron>, <item:compressium:stone_5>], 
	[<item:avaritia:neutron>, <item:mysticalagradditions:creative_essence>, <item:avaritia:neutron_ingot>, <item:mysticalagradditions:creative_essence>, <item:avaritia:neutron>], 
	[<item:compressium:stone_5>, <item:avaritia:neutron_ingot>, <item:mysticalagradditions:creative_essence>, <item:avaritia:neutron_ingot>, <item:compressium:stone_5>], 
	[<item:avaritia:neutron>, <item:mysticalagradditions:creative_essence>, <item:avaritia:neutron_ingot>, <item:mysticalagradditions:creative_essence>, <item:avaritia:neutron>], 
	[<item:compressium:stone_5>, <item:avaritia:neutron>, <item:compressium:stone_5>, <item:avaritia:neutron>, <item:compressium:stone_5>]
]);

mods.extendedcrafting.TableCrafting.addShaped("d003ad36-2a6c-449c-9680-1964dc6c17d6", 2, <item:skyblockutilities:magic_infused_gem>, [
	[<item:ars_nouveau:source_gem>, <item:botania:elementium_ingot>, <item:botania:gaia_ingot>, <item:mythicbotany:alfsteel_ingot>, <item:ars_nouveau:source_gem>], 
	[<item:botania:elementium_ingot>, <item:ars_nouveau:air_essence>, <item:bloodmagic:infusedslate>, <item:ars_nouveau:water_essence>, <item:mythicbotany:alfsteel_ingot>], 
	[<item:botania:gaia_ingot>, <item:bloodmagic:reinforcedslate>, <item:mysticalagradditions:insanium_essence>, <item:bloodmagic:demonslate>, <item:botania:gaia_ingot>], 
	[<item:botania:manasteel_ingot>, <item:ars_nouveau:earth_essence>, <item:bloodmagic:etherealslate>, <item:ars_nouveau:fire_essence>, <item:botania:terrasteel_ingot>], 
	[<item:ars_nouveau:source_gem>, <item:botania:manasteel_ingot>, <item:botania:gaia_ingot>, <item:botania:terrasteel_ingot>, <item:ars_nouveau:source_gem>]
]);