import crafttweaker.api.item.IItemStack;

craftingTable.remove(<item:bhc:canister>);

//ADDED RECIPES



craftingTable.addShaped("canister", <item:bhc:canister>, [
	[<item:minecraft:air>, <item:botania:manasteel_ingot>, <item:minecraft:air>], 
	[<item:botania:manasteel_ingot>, <item:progressionutils:withered_bone>, <item:botania:manasteel_ingot>], 
	[<item:minecraft:air>, <item:botania:manasteel_ingot>, <item:minecraft:air>]
]);

craftingTable.addShaped("uraninite", <item:powah:uraninite_raw>, [
	[<item:minecraft:air>, <item:exdeorum:uranium_ore_chunk>, <item:minecraft:air>], 
	[<item:exdeorum:uranium_ore_chunk>, <item:exdeorum:uranium_ore_chunk>, <item:exdeorum:uranium_ore_chunk>], 
	[<item:minecraft:air>, <item:exdeorum:uranium_ore_chunk>, <item:minecraft:air>]
]);

craftingTable.addShaped("blazerod", <item:minecraft:blaze_rod>, [
	[<item:minecraft:blaze_powder>, <item:minecraft:air>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:progressionutils:strossnium_gem>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:minecraft:blaze_powder>]
]);

craftingTable.addShaped("blitzrod", <item:thermal:blitz_rod>, [
	[<item:thermal:blitz_powder>, <item:minecraft:air>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:progressionutils:strossnium_gem>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:thermal:blitz_powder>]
]);

craftingTable.addShaped("blizzrod", <item:thermal:blizz_rod>, [
	[<item:thermal:blizz_powder>, <item:minecraft:air>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:progressionutils:strossnium_gem>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:minecraft:air>, <item:thermal:blizz_powder>]
]);

craftingTable.addShaped("thermalmachineframe", <item:thermal:machine_frame>, [
	[<item:minecraft:iron_block>, <item:minecraft:glass>, <item:minecraft:iron_block>], 
	[<item:minecraft:glass>, <item:progressionutils:core_strossnium>, <item:minecraft:glass>], 
	[<item:minecraft:iron_block>, <item:minecraft:glass>, <item:minecraft:iron_block>]
]);

craftingTable.addShaped("eldershard", <item:progressionutils:elder_guardian_shard>, [
	[<item:minecraft:prismarine_shard>, <item:progressionutils:corrupted_powder>, <item:minecraft:prismarine_shard>], 
	[<item:progressionutils:corrupted_powder>, <item:progressionutils:guardian_tongue>, <item:progressionutils:corrupted_powder>], 
	[<item:minecraft:prismarine_shard>, <item:progressionutils:corrupted_powder>, <item:minecraft:prismarine_shard>]
]);

craftingTable.addShaped("dragwing", <item:progressionutils:dragon_wing>, [
	[<item:minecraft:dragon_breath>, <item:progressionutils:corrupted_powder>, <item:minecraft:dragon_breath>], 
	[<item:progressionutils:corrupted_powder>, <item:minecraft:feather>, <item:progressionutils:corrupted_powder>], 
	[<item:minecraft:dragon_breath>, <item:progressionutils:corrupted_powder>, <item:minecraft:dragon_breath>]
]);

craftingTable.addShaped("withsoul", <item:progressionutils:withered_soul>, [
	[<item:progressionutils:withered_bone>, <item:progressionutils:corrupted_powder>, <item:progressionutils:withered_bone>], 
	[<item:progressionutils:corrupted_powder>, <item:minecraft:wither_skeleton_skull>, <item:progressionutils:corrupted_powder>], 
	[<item:progressionutils:withered_bone>, <item:progressionutils:corrupted_powder>, <item:progressionutils:withered_bone>]
]);

craftingTable.addShaped("brokoniumcore", <item:progressionutils:core_brokonium>, [
	[<item:progressionutils:brokonium_dust>, <item:progressionutils:corrupted_powder>, <item:progressionutils:brokonium_dust>], 
	[<item:progressionutils:corrupted_powder>, <item:progressionutils:core_empty>, <item:progressionutils:corrupted_powder>], 
	[<item:progressionutils:brokonium_dust>, <item:progressionutils:corrupted_powder>, <item:progressionutils:brokonium_dust>]
]);

craftingTable.addShaped("taninitecore", <item:progressionutils:core_taninite>, [
	[<item:progressionutils:taninite_gem>, <item:progressionutils:creeper_heart>, <item:progressionutils:taninite_gem>], 
	[<item:progressionutils:creeper_heart>, <item:progressionutils:core_empty>, <item:progressionutils:creeper_heart>], 
	[<item:progressionutils:taninite_gem>, <item:progressionutils:creeper_heart>, <item:progressionutils:taninite_gem>]
]);

craftingTable.addShaped("77afb327-68bc-41cb-85e4-732f0bd39179", <item:botania:black_lotus>, [
	[<item:minecraft:black_dye>, <tag:items:botania:mystical_flowers>, <item:minecraft:black_dye>], 
	[<tag:items:botania:mystical_flowers>, <item:minecraft:diamond_block>, <tag:items:botania:mystical_flowers>], 
	[<item:minecraft:black_dye>, <tag:items:botania:mystical_flowers>, <item:minecraft:black_dye>]
]);

craftingTable.addShaped("blackerlotus", <item:botania:blacker_lotus>, [
	[<item:minecraft:black_dye>, <item:extendedcrafting:black_iron_block>, <item:minecraft:black_dye>], 
	[<item:extendedcrafting:black_iron_block>, <item:botania:black_lotus>, <item:extendedcrafting:black_iron_block>], 
	[<item:minecraft:black_dye>, <item:extendedcrafting:black_iron_block>, <item:minecraft:black_dye>]
]);

mods.extendedcrafting.TableCrafting.addShaped("accd3fd8-2f46-4000-a42b-3bb0159167dc", 2, <item:pylons:harvester_pylon>, [
	[<item:minecraft:air>, <item:compressium:iron_2>, <item:compressium:iron_2>, <item:compressium:iron_2>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:compressium:stone_5>, <item:minecraft:diamond_hoe>.withTag({Damage: 0 as int}), <item:compressium:stone_5>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:compressium:stone_5>, <item:minecraft:diamond_hoe>.withTag({Damage: 0 as int}), <item:compressium:stone_5>, <item:minecraft:air>], 
	[<item:minecraft:air>, <item:compressium:iron_2>, <item:compressium:iron_2>, <item:compressium:iron_2>, <item:minecraft:air>], 
	[<item:compressium:stone_5>, <item:compressium:stone_5>, <item:compressium:stone_5>, <item:compressium:stone_5>, <item:compressium:stone_5>]
]);